Inhalte

# ARABISCH

Gibt den numerischen Wert als Text zurück, der einer römischen Zahl entspricht.

Die größte römische Zahl, die konvertiert werden kann, ist MMMCMXCIX (oder eine ihrer vereinfachten Versionen), was 3999 entspricht.

### Syntax

ARABISCH(Text)

Text: Text, der eine römische Zahl darstellt.

### Beispiele

=ARABISCH("MXIV") gibt den numerischen Wert 1014 zurück.

=ARABISCH("MMII") gibt den numerischen Wert 2002 zurück.

=ARABISCH("") gibt 0 zurück.

Verwandte Themen

Wikiseite zu ARABISCH.

RÖMISCH

Textfunktionen